> ## Documentation Index
> Fetch the complete documentation index at: https://docs.crosmos.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List organization invites



## OpenAPI

````yaml https://api.crosmos.dev/openapi.json get /api/v1/orgs/{org_uuid}/invites
openapi: 3.1.0
info:
  title: Crosmos API
  version: 0.1.0
servers:
  - url: /
security: []
paths:
  /api/v1/orgs/{org_uuid}/invites:
    get:
      tags:
        - organizations
      summary: List organization invites
      parameters:
        - schema:
            type: string
            format: uuid
          required: true
          name: org_uuid
          in: path
        - schema:
            type: integer
            minimum: 1
            maximum: 200
            default: 50
          required: false
          name: limit
          in: query
        - schema:
            type: integer
            nullable: true
            minimum: 0
            default: 0
          required: false
          name: offset
          in: query
      responses:
        '200':
          description: Pending invites
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InviteListResponse'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgErrorBody'
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgErrorBody'
      security:
        - bearerAuth: []
components:
  schemas:
    InviteListResponse:
      type: object
      properties:
        invites:
          type: array
          items:
            $ref: '#/components/schemas/InviteResponse'
      required:
        - invites
    OrgErrorBody:
      type: object
      properties:
        detail:
          type: string
      required:
        - detail
    InviteResponse:
      type: object
      properties:
        id:
          type: string
          format: uuid
        email:
          type: string
          format: email
        role:
          type: string
          enum:
            - admin
            - member
        invited_by:
          type: string
          format: uuid
        expires_at:
          type: string
          format: date-time
        status:
          type: string
          enum:
            - pending
            - expired
            - accepted
      required:
        - id
        - email
        - role
        - invited_by
        - expires_at
        - status
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: JWT access token or API key (csk_...)

````